img
{  border-style: none;
}

a	{ color: #036; }
a:link, a:visited	{ text-decoration: none; }
a:active			{ text-decoration:none; }
a:hover	{ color:#CC3366; text-decoration:none; }

.default_title {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#575757;
	font-size:12px;
	font-weight:400;
	vertical-align:top;
	text-align:center;
}


.links1_group {	
	font-family:Verdana, Arial, Helvetica, sans-serif;	color:#000000;	font-size:18px;	font-weight:400;
	margin-left: 3px;
}

.links1, .links1 A:link, .links1 A:visited, .links1 A:active, .links1 A:hover  {	
	font-family:Verdana, Arial, Helvetica, sans-serif;	
	color:#000000;	
	font-size:14px;	
	font-weight:400;
	margin-left: 10px;
}
.links1 A:hover { 	
	color:#030
}

.style1 { 	font-family:Verdana, Arial, Helvetica, sans-serif; 	color:#000000; 	font-size:18px; }
.style2 { 	font-family:Verdana, Arial, Helvetica, sans-serif; 	color:#000000; 	font-size:16px; }
.style3 { 	font-family:Verdana, Arial, Helvetica, sans-serif; 	color:#000000; 	font-size:14px; }
.style4 { 	font-family:Verdana, Arial, Helvetica, sans-serif; 	color:#000000; 	font-size:12px; }
.style5 { 	font-family:Verdana, Arial, Helvetica, sans-serif; 	color:#000000; 	font-size:10px; }

.style1_blu { 	font-family:Verdana, Arial, Helvetica, sans-serif; 	color:#446A2D; 	font-size:18px; }
.style2_blu { 	font-family:Verdana, Arial, Helvetica, sans-serif; 	color:#446A2D; 	font-size:16px; }
.style3_blu { 	font-family:Verdana, Arial, Helvetica, sans-serif; 	color:#446A2D; 	font-size:14px; }
.style4_blu { 	font-family:Verdana, Arial, Helvetica, sans-serif; 	color:#446A2D; 	font-size:12px; }
.style5_blu { 	font-family:Verdana, Arial, Helvetica, sans-serif; 	color:#446A2D; 	font-size:10px; }


.default {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#575757;
	font-size:12px;
	font-weight:400;
}
.default A:link {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#575757;
	font-size:12px;
	font-weight:400;
}
.default A:visited {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#575757;
	font-size:12px;
	font-weight:400;
}
.default A:active {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#575757;
	font-size:12px;
	font-weight:400;
}
.default A:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#003366;
	font-size:12px;
	font-weight:400;
}


.menu1  { text-decoration:none; 	font-family:Helvetica, Arial, sans-serif; color:#000080; 	font-size:15px; 	font-weight:600; line-height:17px; }
.menu1 A:link { text-decoration:none;	font-family:Helvetica, Arial, sans-serif;	color:#000080;	font-size:15px;		font-weight:600; line-height:17px; }
.menu1 A:visited { 	text-decoration:none;	font-family:Helvetica, Arial, sans-serif;	color:#000080;	font-size:15px;		font-weight:600; line-height:17px; }
.menu1 A:active {	text-decoration:none;	font-family:Helvetica, Arial, sans-serif;	color:#000080;	font-size:15px;		font-weight:600; line-height:17px; }
.menu1 A:hover {	text-decoration:none;	font-family:Helvetica, Arial, sans-serif;	color:#a43f3b;	font-size:15px;		font-weight:600; line-height:17px; }

.citylinks {				text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif;	color:#000000;	font-size:10px;}
.citylinks A:link {	text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif;	color:#000000;	font-size:10px;}
.citylinks A:visited {	text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif;	color:#000000;	font-size:10px;}
.citylinks A:active {	text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif;	color:#000000;	font-size:10px;}
.citylinks A:hover {	text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif;	color:#999;	font-size:10px;}


.menu2_notselected{ font-family:Arial, Helvetica, san-serif;	color:#18366a;	font-size:13px;	 text-decoration:none;}
.menu2_notselected A:link { font-family:Arial, Helvetica, san-serif;	color:#18366a;	font-size:13px;	 text-decoration:none;}
.menu2_notselected A:visited { font-family:Arial, Helvetica, san-serif;	color:#18366a;	font-size:13px;	 text-decoration:none;}
.menu2_notselected A:active { font-family:Arial, Helvetica, san-serif;	color:#18366a;	font-size:13px;	 text-decoration:none;}
.menu2_notselected A:hover { font-family:Arial, Helvetica, san-serif;	color:#036;	font-size:13px;	 text-decoration:underline;}

.menu2_notselected_longdesc{ font-family:Arial, Helvetica, san-serif;	color:#18366a;	font-size:11px;  text-decoration:none;}
.menu2_notselected_longdesc A:link { font-family:Arial, Helvetica, san-serif;	color:#18366a;	font-size:11px;	 text-decoration:none;}
.menu2_notselected_longdesc A:visited { font-family:Arial, Helvetica, san-serif;	color:#18366a;	font-size:11px;	 text-decoration:none;}
.menu2_notselected_longdesc A:active{ font-family:Arial, Helvetica, san-serif;	color:#18366a;	font-size:11px;	 text-decoration:none;}
.menu2_notselected_longdesc A:hover{ font-family:Arial, Helvetica, san-serif;	color:#CCCCCC;	font-size:11px;	 text-decoration:none; }

.menu2_selected{ font-family:Arial, Helvetica, san-serif;	color:#903;	font-size:13px;	 text-decoration:none;}
.menu2_selected A:link { font-family:Arial, Helvetica, san-serif;	color:#903;	font-size:13px;	text-decoration:none;}
.menu2_selected A:visited { font-family:Arial, Helvetica, san-serif;	color:#903;	font-size:13px;	text-decoration:none;}
.menu2_selected A:active { font-family:Arial, Helvetica, san-serif;	color:#903;	font-size:13px;	 text-decoration:none;}
.menu2_selected A:hover { font-family:Arial, Helvetica, san-serif;	color:#903;	font-size:13px;	 text-decoration:underline;}

.menu2_selected_longdesc{ font-family: Arial, Helvetica, san-serif;	color:#18366a;	font-size:11px;	 text-decoration:none;}
.menu2_selected_longdesc A:link{ font-family: Arial, Helvetica, san-serif;	color:#18366a;	font-size:11px;	 text-decoration:none;}
.menu2_selected_longdesc A:visited{ font-family: Arial, Helvetica, san-serif;	color:#18366a;	font-size:11px;	 text-decoration:none;}
.menu2_selected_longdesc A:active{ font-family: Arial, Helvetica, san-serif;	color:#18366a;	font-size:11px;	 text-decoration:none;}
.menu2_selected_longdesc A:hover { font-family: Arial, Helvetica, san-serif;	color:#CCCCCC;	font-size:11px;	 text-decoration:none;}

.faq_short, .faq_short A:link, .faq_short A:visited, .faq_short A:active, .faq_short A:hover { 
font-family:Century Gothic, Arial, Helvetica, san-serif; font-size:18px;	
}
.faq_short, .faq_short A:link, .faq_short A:visited, .faq_short A:active{ 
color:#000000;
font-weight:700;
}
.faq_short A:hover { 
color:#CCC;
font-weight:300;
}

.faq_long, .faq_long A:link, .faq_long A:visited, .faq_long A:active, .faq_long A:hover { 
font-family:Century Gothic, Arial, Helvetica, san-serif; font-size:16px;	
}
.faq_long, .faq_long A:link, .faq_long A:visited, .faq_long A:active{ 
color:#000000;
font-weight:700;
}
.faq_long A:hover { 
color:#CCC;
font-weight:300;
}

